{% load static %}
<!DOCTYPE html>
<html>
<head>
  <title>{% block title %}{% endblock %}Final project: Journaliment</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" type="text/css" href="{% static 'recipes/styles/app.css' %}">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
  <link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
  <script>
  var csrf_token = '{{csrf_token}}';
  var profile_usys = '{% if user.profile.unit_system %}{{ user.profile.unit_system }}{% else %}METRIC{% endif %}'
  </script>
  <style>
  .cloak {
    display: none;
    opacity: 0;
    transform: opacity 1s;
  }
  </style>
</head>
<body class="{% block bodyclass %}{% endblock %}">
  {% include "recipes/menu.html" %}
  <header class="d-none d-lg-flex" style="background-image: url({% static 'recipes/images/header-bg.jpg' %})">
    <a class="navbar-brand" href="{% url 'index' %}">Final project: journALiment</a>
  </header>
  <div class="main-content">
    {% block body %}{% endblock %}
    {{ conversions|json_script:"conversion_data" }}
  </div>
  <footer>
    &copy; Final project, 2020
  </footer>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.26.0/moment.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/chart.js@2.9.3/dist/Chart.js"></script>
  <script src="{% static 'recipes/scripts/common.js' %}"></script>
  {% block scripts %}{% endblock %}
</body>
</html>
